--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Icalendar::RRule
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: occurrences_of_event_starting
- !ruby/object:RI::MethodSummary 
  name: parse_date_val
- !ruby/object:RI::MethodSummary 
  name: parse_int_list
- !ruby/object:RI::MethodSummary 
  name: parse_int_val
- !ruby/object:RI::MethodSummary 
  name: parse_weekday_list
- !ruby/object:RI::MethodSummary 
  name: parse_wkstart
- !ruby/object:RI::MethodSummary 
  name: to_ical
name: RRule
superclass: Object
